.el-icon-success, .el-icon-check
    color: #67C23A
    font-weight: bold


.el-icon-error, .el-icon-close
    color: #F56C6C
    font-weight: bold

.no_data
    margin: 0 1rem
    font-style: italic

// server validation failed
.is-invalid
    background: rgba($base_red, 0.3) !important
.is-invalid > td
    background-color: transparent !important